/* top bar nav on top of template good for staic links link sections etc.*/

/*relative positioning */


.main {
	min-width:843px;
	max-width:843px;
	width:auto;
	width:843px;
	margin:0 auto;
	text-align:left
}
.logo {
	background-image:url(images/logo.png);
	float:left;
	width:168px;
	height:210px;
}
.header_right{
	float:left;
	width:675px;
	height:210px;
}
.banner{
	background-image: url(images/header.png);
	width:675px;
	height:166px;
}
.nav{
	background-position:top;
	width:675px;
	height:44px;
}
.header {
	width: 843px;
	height:210px;
}
.leftcol {
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
}
.content {
	float: left;
	min-width:843px;
	max-width:843px;
	width:auto;
	padding-top: 0px;
	padding-bottom: 0px;

}
.bottom {
	clear: both;
	width: 843px;
	height: auto;
	background-image: url(images/bottom.gif);
}
.footer{
	width: 843px;
	height: 32px;
	padding-top: 8px;
}

/* round borders */

.bl {background: url(images/bl.gif) 0 100% no-repeat}
.br {background: url(images/br.gif) 100% 100% no-repeat}
.tl {background: url(images/tl.gif) 0 0 no-repeat}
.tr {background: url(images/tr.gif) 100% 0 no-repeat; padding:10px}
.t {
	background-image: url(images/greendot.gif);
	background-repeat: repeat-x;
	background-position:top;
}
.b {background: url(images/greendot.gif) 0 100% repeat-x}
.l {background: url(images/greendot.gif) 0 0 repeat-y}
.r {background: url(images/greendot.gif) 100% 0 repeat-y}

.bg_image {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #BAE0B1;
}
